@font-face {
	font-family: 'bebasregular';
	src: url('fonts/bebas-webfont.eot');
	src: url('fonts/bebas-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/bebas-webfont.woff2') format('woff2'),
	url('fonts/bebas-webfont.woff') format('woff'),
	url('fonts/bebas-webfont.ttf') format('truetype'),
	url('fonts/bebas-webfont.svg#bebasregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'metropolisblack';
	src: url('fonts/metropolis-black-webfont.woff2') format('woff2'),
	url('fonts/metropolis-black-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'metropolislight';
	src: url('fonts/metropolis-light-webfont.woff2') format('woff2'),
	url('fonts/metropolis-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'metropolisregular';
	src: url('fonts/metropolis-regular-webfont.woff2') format('woff2'),
	url('fonts/metropolis-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-Italic.eot');
	src: url('fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSans-Italic.woff') format('woff'),
	url('fonts/OpenSans-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-BoldItalic.eot');
	src: url('fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSans-BoldItalic.woff') format('woff'),
	url('fonts/OpenSans-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-Light.eot');
	src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSans-Light.woff') format('woff'),
	url('fonts/OpenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-SemiboldItalic.eot');
	src: url('fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSans-SemiboldItalic.woff') format('woff'),
	url('fonts/OpenSans-SemiboldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans.eot');
	src: url('fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSans.woff') format('woff'),
	url('fonts/OpenSans.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSansLight-Italic.eot');
	src: url('fonts/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSansLight-Italic.woff') format('woff'),
	url('fonts/OpenSansLight-Italic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-Semibold.eot');
	src: url('fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSans-Semibold.woff') format('woff'),
	url('fonts/OpenSans-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-ExtraboldItalic.eot');
	src: url('fonts/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
	url('fonts/OpenSans-ExtraboldItalic.woff') format('woff'),
	url('fonts/OpenSans-ExtraboldItalic.ttf') format('truetype');
	font-weight: 800;
	font-style: italic;
}
